<?php

if (isset($GLOBALS['version'])) {
    $version = $GLOBALS['version'];
} else {
    $version = '';
}
if (isset($GLOBALS['updated'])) {
    $updated = $GLOBALS['updated'];
} else {
    $updated = '';
}
if (isset($GLOBALS['website_title'])) {
    $website_title = $GLOBALS['website_title'];
} else {
    $website_title = '';
}

$lang_arr = array(
    "_ABOUT" => "&Uuml;ber $website_title",
    "_ABOUT_TEXT" => "<h3>Diese Portalseite dient als Einstiegsseite für die Studierenden bei allen digitalen Pr&uuml;fungen an der ETH Z&uuml;rich</h3>
                        <p>Version " . $version . " (letztes Update: " . $updated . ")</p>
                        <p>Konzept: Service Digitales Pr&uuml;fen (<a target=\"_blank\" href=\"https://ethz.ch/de/die-eth-zuerich/organisation/abteilungen/informatikdienste/personen/educational-it-services.html\">Educational IT Services</a>)</p>
                        <h5>Projektleitung:</h5>
                        <ul>
                            <li>Bruno R&uuml;tsche</li>
                            <li>Tony Moser</li>
                        </ul>
                        <h5>Technische Umsetzung:</h5>
                        <ul>
                            <li>Flavio Steger</li>
                            <li>Nando Rigonalli</li>
                            <li>Jonas Wiesendanger</li>
                            <li>Michael Kern</li>
                            <li>Michael Odermatt</li>
                            <li>Bengt Giger</li>
                        </ul>
                        <h5>Weitere Informationen:</h5>
                        <ul>
                            <li><a target=\"_blank\" href=\"https://ethz.ch/digitale-pruefungen\">Digitale Prüfungen an der ETH Zürich</a></li>
                            <li><a target=\"_blank\" href=\"https://blogs.ethz.ch/letblog/2021/06/01/going-paperless-the-revised-portal-page-in-online-examinations-at-eth-zurich-introduced-in-spring-semester-2020\">Blog über die Portalseite</a></li>
                        </ul>",
    "_ACCEPTED" => "Ich habe die obige Information gelesen und bestätige, dass meine Angaben korrekt sind.",
    "_ACTIVATION" => "Aktivierung",
    "_ADD" => "Hinzuf&uuml;gen",
    "_ADMIN" => "Administratoren",
    "_ADMINISTRATION" => "Administration",
    "_ALLOCATION" => "Zuweisung",
    "_ALLOCATION_FORM" => "Formular (F)",
    "_ALLOCATION_TEXT" => "Wenn Sie die oben genannte Person sind, w&auml;hlen Sie \"Weiter\".",
    "_ARCHIVE" => "Archivieren",
    "_ARCHIVED" => "Archiviert",
    "_ASSIGNED" => "Bereits zugewiesen",
    "_ASSISTANTS" => "Assistenten",
    "_AUTO_ALLOCATION_BACKWARD" => "Automatische Zuweisung: r&uuml;ckw&auml;rts (Enter)",
    "_AUTO_ALLOCATION_FORWARD" => "Automatische Zuweisung: vorw&auml;rts (Leertaste)",
    "_AUTO_REFRESH" => "Formular/Zuweisung werden automatisch aktualisiert",
    "_BACK" => "Zur&uuml;ck",
    "_BACKUP" => "Sicherung erstellen",
    "_CALCULATOR" => "Taschenrechner",
    "_CANCEL" => "Abbrechen",
    "_CHOOSE_LIST" => "Aktive Teilnehmerliste pro Raum w&auml;hlen",
    "_CLEANUP" => "Aufr&auml;umen",
    "_CLEANUP_PORTAL" => "Portal aufr&auml;umen",
    "_CLEANUP_TEXT" => "Alle Einschreibungen, Studierende ohne Einschreibung und Pr&uuml;fungen inkl. zugewiesenen Examinatoren, die &auml;lter <br>als das gew&auml;hlte Datum sind, werden gel&ouml;scht (Examinatoren werden nicht aus der Datenbank entfernt).",
    "_CLICK_TO_LOAD" => "Klicken um zu Laden",
    "_CLIPBOARD" => "In die Zwischenablage kopieren",
    "_COLOR" => "Farbe",
    "_COMPTUER_NAME" => "Bezeichnung",
    "_COMPUTER" => "Computer",
    "_COMPUTERS" => "Computer",
    "_CONFIRM" => "Bitte best&auml;tigen Sie, dass Ihre Angaben korrekt sind.",
    "_CONFIRMED" => "Best&auml;tigt",
    "_CONFIG_LIST" => "Pr&uuml;fungskonfigurationen",
    "_CONFIGURATION" => "Konfiguration",
    "_CONSIDER_ORDER" => "Reihenfolge beachten",
    "_COUNT" => "Eintr&auml;ge",
    "_CREATED" => "Erstellt",
    "_DATE" => "Datum",
    "_DATE_MOD" => "Aenderungsdatum",
    "_DATES" => "Termine",
    "_DEADLINE" => "Deadline",
    "_DELETE" => "L&ouml;schen",
    "_DELETE_EXAM" => "Zuweisung l&ouml;schen",
    "_DELETE_LIST" => "Liste l&ouml;schen",
    "_DELETE_MACHINES" => "Alle Maschinen im Pool l&ouml;schen",
    "_DEPLOY" => "Snapshot verteilen",
    "_DESC" => "Absteigend",
    "_DESCRIPTION" => "Beschreibung",
    "_DIGITAL_EXAMS" => "Digitale Pr&uuml;fungen",
    "_DISABLED" => "Deaktiviert",
    "_DISCONNECT" => "Session trennen",
    "_DOE" => "Muster",
    "_DOWNLOAD" => "Herunterladen",
    "_EDIT" => "Bearbeiten",
    "_EMAIL" => "E-Mail",
    "_ENABLED" => "Aktiviert",
    "_ENROLLED" => "Eingeschrieben",
    "_ENROLLMENT" => "Einschreibung",
    "_ENROLLMENTS" => "Einschreibungen",
    "_ENTRY" => "Eintrag",
    "_ERROR" => "Fehler",
    "_EXAM" => "Pruefung",
    "_EXAM_2" => "Pr&uuml;fung",
    "_EXAM_DATE" => "Pr&uuml;fungsdatum",
    "_EXAM_NR" => "Pruefungsnr.",
    "_EXAM_PEOPLE" => "Examinatoren",
    "_EXAM_USER" => "Benutzer",
    "_EXAM_SELECTION" => "Pr&uuml;fungsauswahl",
    "_EXAMS" => "Pr&uuml;fungen",
    "_EXISTING_COMPUTER" => "Computer bereits vorhanden",
    "_EXISTING_LIST" => "Vorhandene Liste",
    "_EXPIRED" => "abgelaufen",
    "_EXPLORER" => "Dateiexplorer",
    "_FAIL" => "Fehlgeschlagen",
    "_FALSE" => "Falsch",
    "_FILE" => "Datei",
    "_FILE_INFO" => "Werden den Studierenden Dateien zur Verf&uuml;gung gestellt?",
    "_FILE_PHOTO" => "Datei / Foto",
    "_FILE_NOT_FOUND" => "Datei nicht vorhanden",
    "_FILENAME" => "Dateiname",
    "_FILES" => "Dateien",
    "_FILES_OLD" => "Dateien von vorherigen Semestern wurden nicht übernommen.",
    "_FILESIZE" => "Dateigroesse",
    "_FILEVIEW" => "Dateien",
    "_FINALIZED" => "Finalisiert",
    "_FIRSTNAME" => "Vorname",
    "_FOLDERS" => "Ordner",
    "_FORM" => "Formular",
    "_FORM_DISABLED" => "<p><i class=\"fa fa-times\" aria-hidden=\"true\"></i> Formular deaktiviert</p>",
    "_FORM_TEXT_1" => "F&uuml;llen Sie folgendes Formular wahrheitsgetreu aus und klicken Sie auf \"Weiter\".",
    "_FORM_TEXT_2" => "Der Bildschirm wird während der Pr&uuml;fung als zusätzliche Sicherheitsmassnahme aufgezeichnet.",
    "_FORM_TEXT_3" => "Technische Probleme m&uuml;ssen sofort durch ein Handzeichen gemeldet werden.",
    "_FORM_TEXT_4" => "Bitte &uuml;berpr&uuml;fen Sie Ihre Angaben und klicken Sie auf \"Weiter\".",
    "_FROM" => "von",
    "_FUNCTION" => "Funktion",
    "_GENERAL" => "Allgemein",
    "_GENERATE_VHO" => "VHO-Accounts generieren",
    "_GROUP" => "Gruppe",
    "_GROUPS" => "Gruppen",
    "_HIDDEN" => "Verborgen",
    "_HIDE" => "Verbergen",
    "_HIDE_EXISTING" => "Unveränderte verbergen",
    "_HOSTNAME" => "Computer",
    "_ICS_FILE" => "ICS-Datei",
    "_ID" => "ID",
    "_IGNORE_REGISTRATION" => "Warnung ignorieren und trotzdem speichern",
    "_IMPORT" => "Importieren",
    "_IMPORT_LDAP_USERS" => "LDAP-Benutzer importieren",
    "_IN_USE" => "Verwendet",
    "_INCIDENTS" => "Fehler im Logsheet",
    "_INFO" => "Info",
    "_INSTRUCTION_DURING_EXAM_CONTENT" => "<br><h5>Technische Probleme</h5><ul><li>Technische Probleme m&uuml;ssen sofort durch ein Handzeichen gemeldet werden.</li><li>Versuchen Sie das Problem nicht selbst zu l&ouml;sen.</li><li>Die Pr&uuml;fungszeit kann um die verlorene Zeit aufgrund des Problems verl&auml;ngert werden.</li></ul><br><h5>Moodle</h5><ul><br><img src=\"img/figures/navigation_de.png\" alt=\"screenshot_navigation\" width=\"600\" hspace=\"20\"><br><br><li>(1) Nach dem Pr&uuml;fungsstart wird die Fragennavigation am rechten Bildschirmrand angezeigt.</li><li>(2) Die noch verbleibende Pr&uuml;fungszeit wird rechts oben angezeigt.</li><li>(3) Die Anzahl erreichbarer Punkte pro Frage ist in der oberen linken Ecke angegeben.</li><li>(4) Fragen k&ouml;nnen mit dem F&auml;hnchen-Symbol markiert werden.</li><li>Ihre Antworten in Moodle werden automatisch in regelm&auml;ssigen Zeitabst&auml;nden sowie beim Fragenwechsel gespeichert.</li><li>Sie k&ouml;nnen den Seiteninhalt vergr&ouml;ssern und verkleinern (mit Ctrl + \"+\", \"-\" auf dem Numblock oder \"Pinch-To-Zoom\" bei Ger&auml;ten mit Trackpad/Touchscreen).</li><li>Bei einigen Seiten ist es notwendig, zu scrollen.</li></ul><br><h5>Weitere Software</h5><ul><li>Falls in Ihrer Pr&uuml;fung weitere Software (z.B. Taschenrechner / R / Matlab / Excel / Adobe Reader) zur Verf&uuml;gung steht, werden Sie vor dem Pr&uuml;fungsstart Gelegenheit haben, sich an die Pr&uuml;fungsumgebung zu gew&ouml;hnen.</li><li>Um zwischen den Applikationen zu wechseln, klicken Sie auf die entsprechenden Icons am linken, unteren Bildschirmrand oder benutzen Sie Alt + Tab.</li><li>Speichern Sie Ihre Dateien ausschliesslich im Ordner <b>C:\Exam\Files</b> ab. <strong>Speichern Sie regelm&auml;ssig.</strong></li><li>Sie k&ouml;nnen die Fenster vergr&ouml;ssern bzw. verkleinern und nebeneinander darstellen.</li></ul>",
    "_INSTRUCTION_DURING_EXAM_TITLE" => "W&auml;hrend der Pr&uuml;fung",
    "_INSTRUCTION_FINISH_EXAM_CONTENT" => "<br><ul><li>Falls Ihre Pr&uuml;fungszeit abl&auml;uft, wird die Pr&uuml;fung automatisch abgegeben.</li><li>Falls Sie fr&uuml;hzeitig abgeben m&ouml;chten, klicken Sie auf \"Versuch abschliessen...\", dann auf \"Abgeben\" und best&auml;tigen Sie die Abgabe.</li><li>Sie m&uuml;ssen sich nicht aus Moodle ausloggen.</li><li>Falls ein fr&uuml;hzeitiges Verlassen des Pr&uuml;fungsraumes erlaubt ist:<br>Melden Sie sich bei der Aufsicht durch Hand heben. Verlassen Sie den Raum <b>leise</b>. F&uuml;hren Sie erst wieder Gespr&auml;che, wenn die T&uuml;re zum Pr&uuml;fungsraum geschlossen ist.</li><li>Falls ein fr&uuml;hzeitiges Verlassen des Pr&uuml;fungsraumes <i>nicht</i> erlaubt ist:<br>Warten Sie bitte <b>leise</b> bis die Pr&uuml;fungsaufsicht informiert, dass alle die Pr&uuml;fung abgeschlossen haben.</li></ul>",
    "_INSTRUCTION_FINISH_EXAM_TITLE" => "Abschluss der Pr&uuml;fung",
    "_INSTRUCTION_LOGIN_CONTENT" => "<br>Folgen Sie den unten stehenden Schritten bis hin zur Abfrage des Pr&uuml;fungspasswortes (siehe Bild unten):<ul><li>Institution ausw&auml;hlen (z.B. \"ETH Z&uuml;rich\")</li><li>Login mit Benutzernamen und Passwort</li><li>\"Einschreiben\" klicken (wenn n&ouml;tig nach unten scrollen)</li><li>\"Test versuchen\" klicken, um die Abfrage des Pr&uuml;fungspassworts zu &ouml;ffnen</li><li>Die Pr&uuml;fung startet dadurch noch nicht. Die Pr&uuml;fungszeit l&auml;uft individuell und startet erst, nachdem das Pr&uuml;fungspasswort eingegeben wurde. Das Passwort wird mitgeteilt, wenn alle bereit sind.</li><br><img src=\"img/figures/exampassword_de.png\" alt=\"screenshot_exampassword\" width=\"350\"></ul>",
    "_INSTRUCTION_LOGIN_TITLE" => "Vor der Pr&uuml;fung",
    "_INSTRUCTION_SHEET" => "Anleitung",
    "_INTERNAL_INFORMATION" => "Interne Information",
    "_IP_ADDRESS" => "IP-Adresse",
    "_JOHN" => "Peter",
    "_KEYBOARD" => "US-Tastatur",
    "_LASTNAME" => "Nachname",
    "_LECT" => "Doz.",
    "_LECTURER" => "Dozent/in",
    "_LECTURERS" => "Dozierende",
    "_LANGUAGE" => "Sprache",
    "_LINK" => "Link",
    "_LINUX_INSTRUCTION_DURING_EXAM_CONTENT" => "<ul><li><b>Speichern Sie Ihre Dateien ausschliesslich im Ordner \"questions\" ab. Speichern Sie regelm&auml;ssig.</b> Nur Dokumente, die in diesem Ordner gespeichert sind, werden gesichert und bewertet.</li><li><b>Technische Probleme und Fehlermeldungen m&uuml;ssen sofort durch ein Handzeichen gemeldet werden.</b></li><li>Schliessen Sie keine Fehlermeldungen.</li><li>Versuchen Sie das Problem nicht selbst zu l&ouml;sen.</li><li>Melden Sie sofort, wenn Dateien &uuml;berschrieben wurden. Benennen Sie die besch&auml;digten Dateien um, um zu verhindern, dass der Sicherungsprozess den falschen Inhalt abruft.</li><li>Die Pr&uuml;fungszeit kann um die verlorene Zeit aufgrund des Problems verl&auml;ngert werden.</li><li>Der Bildschirm wird w&auml;hrend der Pr&uuml;fung als zus&auml;tzliche Sicherheitsmassnahme aufgezeichnet.</li></ul>",
    "_LINUX_INSTRUCTION_DURING_EXAM_TITLE" => "W&auml;hrend der Pr&uuml;fung",
    "_LINUX_INSTRUCTION_FINISH_EXAM_CONTENT" => "<ul><li>Falls ein fr&uuml;hzeitiges Verlassen des Pr&uuml;fungsraumes erlaubt ist:<br>Melden Sie sich bei der Aufsicht durch Hand heben. Sperren Sie Ihren Computer (nicht ausloggen!) und verlassen Sie den Raum <b>leise</b>. F&uuml;hren Sie erst wieder Gespr&auml;che, wenn die T&uuml;re zum Pr&uuml;fungsraum geschlossen ist.</li><li>Falls ein fr&uuml;hzeitiges Verlassen des Pr&uuml;fungsraumes <i>nicht</i> erlaubt ist:<br>Warten Sie bitte <b>leise</b> bis die Bildschirme gesperrt werden und die Pr&uuml;fungsaufsicht informiert, dass alle die Pr&uuml;fung abgeschlossen haben.</li></ul>",
    "_LINUX_INSTRUCTION_FINISH_EXAM_TITLE" => "Abschluss der Pr&uuml;fung",
    "_LINUX_INSTRUCTION_LOGIN_CONTENT" => "<ul><li>Legen Sie Ihren Studierendenausweis gut sichtbar auf den Tisch.</li><li>Nach dem Entsperren des Bildschirms werden Sie nach Ihrem Namen, Vornamen und ETH-Benutzernamen gefragt. Geben Sie Ihre Angaben sorgf&auml;ltig ein, sonst werden Ihre Resultate m&ouml;glicherweise nicht ber&uuml;cksichtigt.</li><li>Die Anfangs- und Endzeit der Pr&uuml;fung wird Ihnen mitgeteilt.</li></ul>",
    "_LINUX_INSTRUCTION_LOGIN_TITLE" => "Vor der Pr&uuml;fung",
    "_LISTED" => "Gelistet aber nicht zugewiesen",
    "_LOADING" => "wird geladen...",
    "_LOGIN" => "Login",
    "_LOGOFF" => "Session ausloggen",
    "_LOGSHEET" => "Logsheet",
    "_MANUAL_ALLOCATION" => "Manuelle Zuweisung",
    "_MANUAL_ALLOCATION_TEXT" => "Bitte den/die gew&uuml;nschte/n Studierende/n ausw&auml;hlen:",
    "_MISSING" => "fehlt",
    "_MOODLE" => "Link zu Moodle-Kurs",
    "_MULTIPLE_ALLOCATION_TEXT" => "Mehrere Pr&uuml;fungen oder Studierende zugewiesen",
    "_MULTIPLE_COMPUTERS" => "mehrere Computer",
    "_MULTIPLE_EXAMS" => "mehrere Eintr&auml;ge vorhanden",
    "_NAME" => "Name",
    "_NAVIGATION" => "Navigation",
    "_NEW" => "Neu",
    "_NEW_LIST" => "Neue Liste",
    "_NEXT" => "Weiter",
    "_NOREGISTRATION" => "Ich habe keine Matrikelnummer",
    "_NO_ALLOCATION_FOUND" => "Diese Seite ist f&uuml;r diesen Computer nicht verf&uuml;gbar.",
    "_NO_ALLOCATION_TEXT" => "Bitte w&auml;hlen Sie die gew&uuml;nschte Option:",
    "_NO_ALLOCATION_TITLE" => "Keine Zuweisung",
    "_NO_CHECKBOX" => "W&auml;hlen Sie diese Box, um fortzufahren.",
    "_NO_COMPUTER" => "Kein Computer",
    "_NO_COMPUTER_UNKNOWN" => "Kein oder unbekannter Computer",
    "_NO_COMPUTERS" => "Keine Computer f&uuml;r diesen Raum gefunden",
    "_NO_COMPUTERS_LEFT" => "Bitte suchen Sie den f&uuml;r Sie reservierten Computer.",
    "_NO_CONFIG" => "Konfiguration w&auml;hlen",
    "_NO_DATA" => "Keine Daten",
    "_NO_EXAM" => "Bitte w&auml;hlen Sie Ihre Pr&uuml;fung",
    "_NO_EXAM_2" => "Pr&uuml;fung w&auml;hlen",
    "_NO_EXAM_ACTIVE" => "Keine Pr&uuml;fung aktiviert",
    "_NO_LECTURER" => "Dozent w&auml;hlen",
    "_NO_LIST" => "Liste w&auml;hlen",
    "_NO_LOGIN" => "Das Login ist wegen zu vielen fehlerhaften Versuchen gesperrt.<br>Bitte versuchen Sie es in ein paar Minuten wieder.",
    "_NO_PARENT" => "Kein Parent",
    "_NO_PEOPLE" => "Pr&uuml;fungspersonal w&auml;hlen",
    "_NO_ROOM" => "Raum w&auml;hlen",
    "_NO_SECTOR" => "Sektor w&auml;hlen",
    "_NO_SNAPSHOT" => "Kein Snapshot",
    "_NO_STUDENT" => "Studierende/n w&auml;hlen",
    "_NO_STUDENT_2" => "Kein/e Studierende/r",
    "_NO_STUDENTS_TEXT" => "Es stehen keine Studierenden zur Auswahl",
    "_NO_SYSADMIN" => "Sysadmin w&auml;hlen",
    "_NO_THEME" => "Thema w&auml;hlen",
    "_NO_TYPE" => "Typ w&auml;hlen",
    "_NO_VDI_EXAM" => "Heute findet keine VDI-Pr&uuml;fung statt.",
    "_NO_VDI_PROVISIONING" => "VDI Provisioning deaktiviert",
    "_NO_VDP" => "VdP w&auml;hlen",
    "_NONE" => "Keine",
    "_NOT_ADDED" => "Bereits vorhandene Studenten in der Datenbank",
    "_NOT_FOUND" => "nicht gefunden",
    "_NUMBER" => "Anzahl",
    "_OR" => "oder",
    "_OTHER" => "Weitere",
    "_OVERWRITE_SEB_CONFIG_1" => "SEB config &uuml;berschreiben?",
    "_OVERWRITE_SEB_CONFIG_2" => "Soll die SEB config &uuml;berschrieben oder umbenannt werden?",
    "_PARENT" => "Parent",
    "_PARTICIPANTS" => "Teilnehmende",
    "_PASSWORD" => "Passwort",
    "_PAUSE" => "Deaktivieren",
    "_PEOPLE" => "Pr&uuml;fungspersonal",
    "_PLAY" => "Aktivieren",
    "_POOL" => "Pool",
    "_POOLS" => "Desktop Pools",
    "_POOLNAME" => "Poolname",
    "_PORTFOLIO" => "Portfolio",
    "_PREF" => "Einstellung",
    "_PREFERENCES" => "Einstellungen",
    "_PREPARED" => "Vorbereitet",
    "_PROGRESS" => "Fortschritt",
    "_PROMOTE" => "Snapshot veröffentlichen",
    "_PUBLISHER" => "Entwickler",
    "_README_1" => "Nach Klick auf \"Zur Pr&uuml;fung\" sind Sie auf der Moodle Login Seite. <b>Bitte &ouml;ffnen Sie dann die Anleitung</b>, indem Sie auf <img src=\"img/icon.png\" width=\"20\"/> am linken, unteren Bildschirmrand klicken.",
    "_README_2" => "Die Anleitung steht Ihnen auch w&auml;hrend der Pr&uuml;fung zur Verf&uuml;gung.<br>Sie k&ouml;nnen zwischen dem Browser (Moodle) und der Anleitung mittels Klick auf die entsprechenden Icons wechseln.<br>Sie k&ouml;nnen auch die Fenster vergr&ouml;ssern bzw. verkleinern und nebeneinander darstellen.",
    "_README_3" => "Folgen Sie dem Abschnitt \"Vor der Pr&uuml;fung\" in der Anleitung, bis Sie bei der <b>Abfrage des Pr&uuml;fungspassworts</b> angelangt sind.<br>Lesen Sie danach den Rest der Anleitung sorgf&auml;ltig durch.",
    "_READY_TO_FINALIZE" => "Bereit zum Finalisieren",
    "_READY_TO_PREPARE" => "Bereit zum Erstellen",
    "_REFRESH" => "Aktualisieren",
    "_REGISTRATION" => "Matrikelnr.",
    "_REGISTRATION_ERROR" => "Diese Matrikelnummer ist bereits mit anderem Namen in der Datenbank vorhanden: ",
    "_REJECTED" => "Abgelehnt",
    "_REMARK" => "Bemerkung",
    "_REMARKS" => "Bemerkungen",
    "_REMINDER" => "Erinnerung",
    "_REMOVE" => "L&ouml;schen",
    "_REMOVE_COMPUTER" => "Computerzuteilungen entfernen",
    "_REPORTED_BY" => "Gemeldet von",
    "_REQUIRED" => "Bitte f&uuml;llen Sie dieses Feld aus.",
    "_RESET" => "Zurücksetzen",
    "_RESTART" => "Neustarten",
    "_RESTORE" => "Wiederherstellen",
    "_ROOM" => "Raum",
    "_ROOM_DISPLAY_NAME" => "Raum Anzeigename",
    "_ROOM_MAPS" => "Raumbelegung",
    "_ROOMS" => "R&auml;ume",
    "_ROOMS_COMPUTERS" => "R&auml;ume / Computer",
    "_ROOMS_SECTORS" => "R&auml;ume / Sektoren",
    "_ROOMS_SECTORS_USERS" => "R&auml;ume / Sektoren / Benutzer",
    "_SAVE" => "Speichern",
    "_SAVETIME" => "Speicherzeit",
    "_SEB" => "SEB-Datei",
    "_SECTOR" => "Sektor",
    "_SECTOR_DISPLAY_NAME" => "Sektor Anzeigename",
    "_SECTORS" => "Sektoren",
    "_SECONDARY" => "Zweiter",
    "_SELECT_ALL" => "Alle ausw&auml;hlen",
    "_SELF_TESTING" => "Selbständig Testen",
    "_SEMESTER" => "Semester",
    "_SESSION" => "Sessions",
    "_SETUP" => "Setup",
    "_SHAREPOINT" => "Sharepoint",
    "_SHAREPOINT_DATA" => "Daten aus Sharepoint übernehmen",
    "_SHOW" => "Anzeigen",
    "_SHOW_UNALLOCATED" => "Nicht eingeschriebene anzeigen",
    "_SID" => "Benutzer SID",
    "_SITE_ADMINISTRATION" => "Website-Administration",
    "_SNAPSHOT" => "Snapshot",
    "_SOFTWARE" => "Software",
    "_SOME_DISABLED" => "Eintr&auml;ge deaktiviert",
    "_SORT_BY" => "Sortieren nach",
    "_STANDARD" => "Standard",
    "_STATUS" => "Status",
    "_STATUS_CODE" => "Statuscode",
    "_STUDENT_LIST" => "Teilnehmerliste",
    "_STUDENT" => "Studierende/r",
    "_STUDENTS" => "Studierende",
    "_SUCCESS" => "Erfolgreich",
    "_SW_CONNECTIONS" => "Verbindungen",
    "_SYSADMIN" => "Sysadmin",
    "_TABLE_TEXT" => "<b>Klicken Sie auf die Pr&uuml;fung</b> und fahren Sie fort bis Sie bei der <b>Abfrage des Pr&uuml;fungspassworts</b> angelangt sind.",
    "_TEMPLATE" => "Vorlage",
    "_TEMPLATES" => "Vorlagen",
    "_TESTING" => "Testing",
    "_TESTING_DATE" => "Testdatum",
    "_TESTING_USER" => "Testbenutzer",
    "_THEME" => "Thema",
    "_TO" => "bis",
    "_TO_EXAM" => "Zur Pr&uuml;fung",
    "_TOGGLE" => "Ein-/Ausblenden",
    "_TOO_SHORT" => "zu kurz",
    "_TRUE" => "Wahr",
    "_TYPE" => "Setup",
    "_UNASSIGN" => "Benutzerzuweisung entfernen",
    "_UPDATE" => "Aktualisieren",
    "_UPDATE_COMPUTERS" => "Computerlisten aktualisieren",
    "_UPDATE_LDAP_USERS" => "LDAP Benutzer aktualisieren",
    "_UPDATED" => "Aktualisiert",
    "_UPLOAD" => "Hochladen",
    "_UPLOAD_COMPUTERS" => "Computerliste hochladen",
    "_UPLOAD_SEB" => "SEB-Config Datei hochladen",
    "_URL" => "Url",
    "_USED_BY" => "Verwendet von",
    "_USER" => "Benutzer",
    "_USER_ADMIN" => "User Admin",
    "_USERNAME" => "Username",
    "_USERS" => "Benutzer",
    "_USERVIEW" => "Benutzer",
    "_VALID_TILL" => "G&uuml;ltig bis",
    "_VALUE" => "Wert",
    "_VALUES" => "Werte",
    "_VDI" => "VDI",
    "_VDI_AVAILABLE" => "VDI verfügbar",
    "_VDI_BACKUPS" => "VDI Sicherungen",
    "_VDI_CONNECTED" => "VDI verbunden",
    "_VDI_COORDINATION" => "VDI Koordination",
    "_VDI_EXAMS" => "VDI Pr&uuml;fungen",
    "_VDI_MAX" => "VDI Max.",
    "_VDI_POOL" => "VDI-Pool",
    "_VDI_POOLS" => "VDI-Pools",
    "_VDI_PROVISIONING" => "VDI Bereitstellung",
    "_VDI_SOFTWARE" => "VDI Software",
    "_VDI_TESTING" => "VDI Testing",
    "_VDI_USERS" => "VDI Benutzer",
    "_VDP" => "VdP",
    "_VERSION" => "Version",
    "_VHO" => "Assistenten",
    "_VHO_ACCOUNTS" => "Tempor&auml;re Konten",
    "_VHO_INFO_1" => "Das Passwort kann erst nach Auswahl von Pr&uuml;fung und Studierende/r und nach klick auf Brief-Symbol angezeigt werden.",
    "_VHO_INFO_2" => "WICHTIG: wählen Sie \"<b>Virtual Home Organisation@SWITCHaai</b>\" als Institution aus.",
    "_VHO_THEMES" => "VHO-Themen",
    "_VISIBLE" => "Sichtbar",
    "_VM" => "Virtual Machines",
    "_WELCOME" => "Willkommen",
    "_WRONG" => "ung&uuml;ltig",
    "_WRONG_PARAMETER" => "ung&uuml;ltige URL",
    "_ZIP" => "ZIP-Datei"
);

foreach ($lang_arr as $key => $value) {
    if (!defined($key)) {
        define($key, $value);
    }
}
